package com.lemoulinstudio.jnag.common;

/**
 * <p>An interface that is used to tag the "local interfaces" generated
 * by the Jnag Annotation Processor.</p>
 *
 * <p>An object that implements "local interface" is able to be exposed
 * on the network and be called from a another host if provided to the
 * Jnag session.</p>
 *
 * @author Vincent Cantin
 */
public interface Local {
}
